
eServices - Bug #70

Owner Details- Compensation Emp step

07/17/2016 12:20 PM - Saja Nakhleh

Status: Closed Start date: 07/17/2016

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The Update action is disabled 

Severity: Normal Environment: Production

Category: Compensation Transaction Number: 4022016001818661

Sub-Category: Worklist Username: bomohammed

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: A pop-up message will be opened Test Case ID:  

Description

Steps:

1- Open transaction in [Compensation Employee (Technical Section)] Step

2- Select a record from the Owner details section

3- click Update

History

#1 - 07/18/2016 10:22 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#2 - 07/20/2016 03:25 PM - Saja Nakhleh

- File 44.gif added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

1- The owner type should be read only and cannot be updated

2- Owner ID No. should accepts 15 digits,

3- the  [Owner ID No.] validations:

- ID No. is mandatory only if the owner type is individual

- ID No. is 15 characters if the owner type is: individual, Government, Company

- ID No. accepts ANY number of values if the owner type is: GCC Investor, Non-resident Investor

#3 - 08/28/2016 10:53 AM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Production added

- Environment deleted (Development)
#4 - 09/27/2016 11:10 AM - Saja Nakhleh

- File 135.GIF added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

A new issue has been occurred:

If the user type is individual, then the ID No. is Updated, it will accept any number of characters

Where the ID No. field should accept 15 characters ONLY IF the user type is Individual !

Evidence # 135  trx 3: 4022016001825501

#5 - 09/28/2016 11:55 AM - Saja Nakhleh

- Status changed from Feedback to Closed

Tested and verified.

#6 - 10/24/2016 09:44 AM - Hazem Shoushari

- Assignee deleted (Hazem Shoushari)

Files

14.GIF 74.5 KB 07/17/2016 Saja Nakhleh

44.gif 42.3 KB 07/20/2016 Saja Nakhleh

135.GIF 25 KB 09/27/2016 Saja Nakhleh
